﻿@charset "utf-8";

.page {
	padding: 2px 5px;
	*padding: 5px 5px 4px 5px;
	_padding: 3px 5px 5px 5px;
	line-height: 170%;
	text-align: left;
	vertical-align: middle;
	position: relative;
	clear: left;
	margin: 0 0 10px;
	height: auto;
}
.page span {
	vertical-align: middle;
	text-align: left;
	margin-left: 2px;
}
.page span.red {
	color: #C60;
}
.page em {
	margin-left: 4px;
	margin-right: 4px;
	font-style: normal;
	color: #FF6600;
}
.page select {
	font-size: 12px;
	color: #666666;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

.page ul {
	margin: 0;
	padding: 0;
	display: inline;
}
.page li {
	display: inline;
	vertical-align:middle;
	margin: 0 2px;
	border:none;
}
.page li a {
	color: #000000;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	margin: 0 1px;
	padding: 0 3px;
	border:none;
}
.page li a:hover {
	color: #990000;
	text-decoration: underline;
}
.page li.here {
	display: inline;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	background: #C60;
}
.page li.here a, .page li.here a:hover {color: #FFF;}
.page li.prevten {
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
.page li.prevten img {
	width: 45px;
	height: 15px;
	vertical-align: middle;
	
}
.page li.prevten a {
	margin: 0;
	padding: 0;
	background: url(../images/prevnext.gif) no-repeat 0px 0;
}
.page li.prevten a:hover {
	background:#F3F3F3 url(../images/prevnext_hover.gif) no-repeat 0px 0;
}
.page li.first {
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
.page li.first img {
	width: 11px;
	height: 15px;
	vertical-align: middle;
}
.page li.first a {
	margin: 0;
	padding: 0;
	background: url(../images/first.gif) no-repeat left center;
}
.page li.first a:hover {
	margin: 0px;
	padding: 0px;
	background: #F3F3F3 url(../images/first_hover.gif) no-repeat left center;
}
.page li.prev {
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
.page li.prev img {
	width: 7px;
	height: 15px;
	vertical-align: middle;
}

.page li.prev a {
	margin: 0px;
	padding: 0px;
	background: url(../images/prev.gif) no-repeat left center;
}
.page li.prev a:hover {
	background: #F3F3F3 url(../images/prev_hover.gif) no-repeat left center;
}
.page li.next {
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
.page li.next img {
	width: 7px;
	height: 15px;
	vertical-align: middle;
}

.page li.next a {
	margin: 0px;
	padding: 0px;
	background: url(../images/next.gif) no-repeat left center;
}
.page li.next a:hover {
	background: #F3F3F3 url(../images/next_hover.gif) no-repeat left center;
}
.page li.nextten {
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
.page li.nextten img {
	width: 45px;
	height: 15px;
	vertical-align: middle;
}
.page li.nextten a {
	background: url(../images/nextten.gif) no-repeat 0px 0;
}
.page li.nextten a:hover {
	background: #F3F3F3;
	background: url(../images/nextten_hover.gif) no-repeat 0px 0;
}
.page li.last {
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
.page li.last img {
	width: 11px;
	height: 15px;
	vertical-align: middle;
}

.page li.last a {
	margin: 0px;
	padding: 0px;
	background: url(../images/last.gif) no-repeat left center;
}
.page li.last a:hover {
	background: #F3F3F3 url(../images/last_hover.gif) no-repeat left center;
}
.page .condition {
	background: url(../images/condition_icon.gif) no-repeat 0 3px;
	background: url(../images/condition_icon.gif) no-repeat 0 0\9;
	*background: url(../images/condition_icon.gif) no-repeat 0 0;
	display: inline-block;
	*display: inline;
	margin: 0;
	padding: 2px 0 2px 19px;
	*padding: 2px 0 2px 19px;
	line-height: normal;
	white-space: normal;
}

/*-------------------------------------------------------------------------------------------------------*/
